
// For use with browsers blocked from rollover navbar

var imgOnSrc           = "";
var navDropDownHeight  = 155;  // height of rollover drop-down nav box
var divYNav            = -1;  
var divYAdColUp        = -1;  
var divYAdColDown      = -1;  
var divYAdWinUp        = -1;  
var divYAdWinDown      = -1;  
var divYFootUp         = -1;  
var divYFootDown       = -1;  
var divYIndiceUp       = -1;
var divYIndiceDown     = -1;
var thisX              = -1;


function rollOver(textStr, activeRolloverChannel, navNo) {
 	return false;
}

function imageOut(activeRolloverChannel) {
 	return false;
}


function rollOut() {
 	return false;
}

function moveDynamicAdCol(action) {
 	return false;
}

function moveDynamicAdWin(action) {
 	return false;
}

function initFooter() {
 	return false;
}

function setUpRollOut(arg1,arg2) {
	return false;
}